Subject: bug humor

From: [email-masked]
Date: Sun, 28 Nov 1993 19:58:10 -0800

Here's a little technical humor to rouse you from your post-Thanksgiving
slumber:

Item 1: Today someone sent a "subscribe listname" command to 
a MOO mailing list.  (It had to happen eventually....)

Item 2: Remember last week I asked a question about my hash
function?  Well, while I was testing it to index some verbs,
it ran out of ticks.  The function basically just finds a number for
each character in the verb name and adds them together.  Figured
out yet what could make it run out of ticks?  Why, the antisocial
feature, of course!  I hadn't counted on verb names like:

"eye_msg grump_msg feh_msg pat_msg paperwork_msg line_msg poke_msg eyeball_msg
mess_msg wake_msg rtfm_msg ignore_msg waggle_msg Blake_msg glare_msg toy_msg
pound_msg silly_msg gag_msg frown_msg prod_msg unplease_msg WhiteRabbit_msg
unamused_msg peer_msg snooty_msg face_msg growl_msg tongue_msg ridicule_msg
bury_msg sigh_msg pout_msg pave_msg BillyBragg_msg bop_msg EPOXY_msg
waffle_msg postage_msg mmt_msg rael_msg cough_msg ice_msg flame_msg roll_msg
divine_msg disembowel_msg Buddy_msg defenestrate_msg neuter_msg handcuff_msg
hoop_msg blame_msg dist_msg sycophant_msg smoke_msg salad_msg report_msg
gatorade_msg Snideley_msg sledge_msg tile_msg wither_msg alpO_msg
hit-on-warily_msg crush_msg deconstruct_msg"

(Yes, that's one verb name.)  Now I have it processing just the first
five characters, and that works fine.

-- Amy